How to remove libllvm-3.8-ocaml-dev from Debian 9 (Stretch)